<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <include layout="@layout/title" />

    <android.support.v7.widget.RecyclerView
        android:id="@+id/user_label_list"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_margin="@dimen/content_padding_10"/>
    <TextView
        android:id="@+id/user_label_commit_tv"
        style="@style/style_button"
        android:text="选好了进入首页"/>
</LinearLayout>